navegador incompatível detectado

O site de suporte da Lenovo suporta Microsoft© Internet Explorer 10+, Mozilla Firefox 29+, Chrome 34+ , e qualquer outro navegador moderno .

      Unable to update the BIOS on G460, G560, Z460, Z560

      Symptom

      Error message appeared when you tried to flash the BIOS to the latest.

      Affected Systems

      • Lenovo G460/G560
      • IdeaPad Z460/Z560

      Solution

      1. Check the existing BIOS version on your G460, G560, Z460 or Z560.
      2. If the existing version is higher than 29CN26WW (V2.03) (included), then you can directly update the BIOS to 29CN38WW (V2.15) or the latest BIOS.
      3. If the existing version is lower than 29CN26WW (V2.03) (not included), please turn to local service provider to update your BIOS. If you directly update your machine BIOS to 29CN38WW (V2.15) or later, above error message will occur.

      Search

      Essa informação foi útil??

      O seu comentário ajuda a melhorar este site..

      • Alias ID: IN20110224-001
      • Document ID: HT070633
      • Last Updated :06 Jul 2016
      • © 2016 Lenovo